Page MenuHomePhabricator

MW-1.28.0-wmf.21 deployment blockers
Closed, ResolvedPublic

Related Objects

Event Timeline

greg created this task.Sep 9 2016, 5:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2016, 5:48 PM
greg assigned this task to thcipriani.Sep 29 2016, 4:31 PM
greg updated the task description. (Show Details)
greg closed this task as Resolved.Oct 11 2016, 6:20 PM

T147520 is not blocking at this point, resolving.

hashar added a subscriber: hashar.Oct 24 2016, 4:16 PM

Note: mw ext SemanticPageForms extension is going to be renamed at some point https://gerrit.wikimedia.org/r/#/c/317516/
should only impact wikitech